Критическая уязвимость в панели управления ISPmanager 5 Business

Уведомляем вас о том, что специалистами компании ISPsystem была выявлена критическая угроза безопасности в программном продукте ISPmanager Business. Обнаруженная уязвимость позволяет на уровне пользователя получить доступ к редактированию базы данных панели управления.

В настоящий момент уязвимость устранена; дистрибутивы ISPmanager Business в репозитории обновлены и больше не содержат выявленной угрозы. В целях безопасности рекомендуем вам произвести обновление панели управления до версии не ниже 5.64.1 (для stable-версии) и 5.66.0 (для beta). Обновление также следует произвести, если версия вашего продукта соответствует обозначенным, но была обновлена до 26 июля 2016 г.

Для того, чтобы произвести обновление, следует авторизоваться в ISPmanager, перейти в раздел Справка >> О программе, после чего нажать кнопку «Обновить продукт».

В случае необходимости, владельцы вечных лицензий ISPmanager Business могут приобрести пакет обновлений, воспользовавшись Документацией.

0 комментариев

Оставить комментарий